body {
    color: #000;
    background: #FFF;
    font: normal 11px Verdana;
}

a,
a:hover {
    color: #00F;
    text-decoration: underline;
}

.center_box {
    position: absolute;
    top: 50%;
    left: 50%;
}

    .center_box .panel {
        margin: -100px 0 0 -220px;
        width: 440px;
        background: #f4f4f4;
    }

    .center_box .panel  input[type="submit"]  {
        background-color: #35A5D6;
        border: none;
        padding: 5px;
        color: white;
        text-transform: uppercase;
        font-weight: bold;
    }

    .center_box h1 {
        background: #35A5D6;
        color: #FFF;
        margin: 0;
        padding: 8px 18px;
    }

    .center_box .line {
        width: 400px;
        margin: 15px auto;
        height: 32px;
    }

        .center_box label {
            float: left;
            width: 110px;
            font: bold 16px Verdana;
            height: 22px;
            padding: 6px 0;
        }

        .center_box input[type="text"],
        .center_box input[type="password"] {
            float: right;
            width: 280px;
            font: bold 16px Verdana;
            height: 20px;
            padding: 6px 0;
            border: 0px;
        }